Summary: The GNOME virtual file-system libraries.
Name: gnome-keyring-manager
Version: 0.0.4
Release: 3
License: GPL
Group: User Interface/Desktops
Source: gnome-keyring-manager-%{version}.tar.bz2
URL: http://www.gnome.org/

BuildRoot:      %{_tmppath}/%{name}-%{version}-root
BuildRequires: gnome-keyring-devel
BuildRequires: libgnomeui-devel
BuildRequires: pkgconfig

%description
gnome-keyring-manager is an application that lets you manage the
passwords and other secrets you have saved in your keyring.


%prep
%setup -q -n gnome-keyring-manager-%{version}

%build

%configure
make %{?_smp_mflags}

%install
rm -fr %{buildroot}
export GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1
%makeinstall
unset GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL

%find_lang gnome-keyring-manager

%clean
rm -fr %{buildroot}

%post
export GCONF_CONFIG_SOURCE=`gconftool-2 --get-default-source`
SCHEMAS="gnome-keyring-manager.schemas"
for S in $SCHEMAS; do
  gconftool-2 --makefile-install-rule %{_sysconfdir}/gconf/schemas/$S > /dev/null
done

%files -f gnome-keyring-manager.lang
%defattr(-, root, root)
%doc AUTHORS COPYING ChangeLog NEWS README
%{_bindir}/*
%{_datadir}/applications/*
%{_sysconfdir}/gconf/schemas/*.schemas

%changelog
* Mon Mar 21 2005 David Zeuthen <davidz@redhat.com> 0.0.4-3
- Fix Group tag for consistency (#147903)

* Wed Mar  2 2005 Alex Larsson <alexl@redhat.com> 0.0.4-2
- Rebuild

* Tue Feb  1 2005 Matthias Clasen <mclasen@redhat.com> - 0.0.4-1
- Update to 0.0.4

* Mon Aug 16 2004 Alexander Larsson <alexl@redhat.com> - 0.0.3-1
- First version
